<h3>{{viewTitle}}</h3>

<form action="/user" method="POST" autocomplete="off">
  <input type="hidden" name="_id" value="{{user._id}}" />
  <div class="form-group">
    <label>Username</label>
    <input
      type="text"
      class="form-control"
      name="username"
      placeholder="Username"
      value="{{user.username}}"
    />
    <div class="text-danger">
      {{user.usernameError}}
    </div>
  </div>
  <div class="form-group">
    <label>Email</label>
    <input
      type="email"
      class="form-control"
      name="email"
      placeholder="Email"
      value="{{user.email}}"
    />
    <div class="text-danger">
      {{user.emailError}}
    </div>
  </div>
  <div class="form-group">
    <label>Password</label>
    <input
      type="password"
      class="form-control"
      name="password"
      placeholder="Password"
      value="{{user.password}}"
    />
  </div>
  <div class="form-group">
    <label>Contact No.</label>
    <input
      type="number"
      class="form-control"
      name="mobile"
      placeholder="Mobile"
      value="{{user.mobile}}"
    />
  </div>
  <div class="form-group">
    <label>Address</label>
    <input
      type="text"
      class="form-control"
      name="address"
      placeholder="Address"
      value="{{user.address}}"
    />
  </div>
  <div class="form-group">
    <button type="submit" class="btn btn-info"><i class="fa fa-database"></i>
      Submit</button>
    <a class="btn btn-secondary" href="/user/list"><i
        class="fa fa-list-alt"
      ></i>
      View All</a>
  </div>
</form>